@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    font-family: 'Fira Sans', sans-serif;
    font-size: 1em;
    font-weight: 300;
    margin: 0;
    padding: 0; 
    background-color: #456789;
    color: #ffffff;
}



/*
Header
*/

header {
    margin-top: 1em;
    padding-top: 3em;
    padding-bottom: 3em;
    background-color: #ffffff;
}

header h1, header h3 {
    color: #456789;
    background-color: #ffffff;
    text-align: center;
    /*
    line-height: 25%;

    Aunque la actividad pone que hay que hacer esto, el texto se solapa al ponerlo.
    Puede ser que hayan cambiado algo de la fuente en Google Fonts.
    O alguna tontería que haya hecho (la opción más probable).
    */
}

header h1 {
    font-size: 2em;
    font-weight: 600;
}

header h3 {
    margin-top: 0.35em;
    font-size: 1.45em;
    font-weight: 400;
    font-variant: small-caps;
}


/*
Article
*/
article {
    margin-left:auto;
    margin-right:auto;
    max-width: 840px;
}

article section {
    margin-top: 2em;
    margin-bottom: 2em;
}

article h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 1em;
}

p {
    margin-top: 1em;
}

h4 {
    margin-top: 1em;
    font-size: 1.20em;
    font-weight: 500;
}

a[class="boton"] {
    display: inline-block;
    margin-top: 1em;
    padding: 1em;
    border: 1px solid #ffffff;
    border-radius: 0.5em;
    text-decoration: none;
    font-weight: 500;
}

a[class="boton"]::after {
    content: " >";
}

a[class="boton"]:hover {
    background-color: #ffffff;
    color: #456789;
}